
body		{  font-family : Verdana, Arial CE, Arial, Sans-serif;  font-size: 9pt;  color: #A4A4000; background-color: #000000; align: left; text-align: justify;  font-weight : normal; vertical-align: top; margin: 5 5 5 5;
scrollbar-track-color: #000000;  scrollbar-face-color: #555555;  scrollbar-highlight-color: #000000;  scrollbar-3dlight-color: #000000;  scrollbar-darkshadow-color: #000000; scrollbar-shadow-color: #bbbbbb; scrollbar-arrow-color: #bbbbba; scrollbar-width: 5px;   }

  .p { font-family: Verdana; font-size: 8pt; font-weight: bold; font-style: normal; line-height: normalpx; font-variant: normal; color: #FFD6AD; word-spacing: normal; letter-spacing: normal; text-align: justify;}
  .pd { font-family: Verdana; font-size: 8pt; font-weight: bold; font-style: normal; line-height: normalpx; font-variant: normal; color: #BBBBBB; word-spacing: normal; letter-spacing: normal; text-align: center;} 
  .pa { font-family: Comic Sans MS; font-size: 10pt; font-weight: bold; font-style: normal; line-height: normalpx; font-variant: normal; color: #FFD6AD; word-spacing: normal; letter-spacing: normal; text-align: justify;}
  .pb { font-family: Arial Narrow; font-size: 10pt; font-weight: bold; font-style: normal; line-heiting: normalpx; font-variant: normal; color: #FFD6AD; word-spacing: normal; letter-spacing: normal; text-align: center;}
  .pc { font-family: Verdana; font-size: 8pt; font-weight: bold; font-style: normal; line-heiting: normalpx; font-variant: normal; color: #FFD6AD; word-spacing: normal; letter-spacing: normal; text-align: center;}
 .pcz { font-family: Verdana; font-size: 8pt; font-weight: bold; font-style: normal; line-heiting: normalpx; font-variant: normal; color: #FFFF00; word-spacing: normal; letter-spacing: normal; text-align: center;}
 

  .n1 {color: #A4A400; font-size: 26pt; text-align: center}
  .n3 {color: #A4A400; font-size: 18pt; text-align: center}
  .n2 {color: #A4A400; font-size:  16pt; text-align: center}
  .n4 {color: #A4A400; font-size:  14pt; text-align: center}
  .n5 {color: #BBBBBB; font-size: 50pt; text-align: center}
  .n6 {color: #BBBBBB; font-size: 12pt; text-align: center}
  .n6c {color: #FF0000; font-size: 12pt; text-align: center}
  .n7 {color: #BBBBBB; font-size: 35pt; text-align: center}
  .n8 {color: #A4A400; font-size: 35pt; text-align: center}
  .n21 {color: #51B3B3; font-size:  16pt; text-align: center}
  .s9 {color: #FFB200; font-size: 9pt; text-align: center}
  .s1 {color: #FFB200; font-size: 12pt; text-align: center}
  .s2 {color: #BBBBBB; font-size: 10pt; text-align: center}
  .s3 {color: #DFB273; font-size: 12pt; text-align: center}
  .s4 {color: #FFD6AD; font-size: 12pt; text-align: center}
  .s5 {color: #BBBBBB; font-size: 12pt; text-align: center}
  .s8 {color: #BBBBBB; font-size: 8pt; text-align: center}

  A:hover {color: RED; text-decoration: underline}
  a:visited {color: #AAAFFF; font-weight: bolder;}
  a:link {color: #BBFFFF; font-weight: bolder}

